<?php

namespace App\Http\Controllers;

use Illuminate\View\View;

/**
 * Class PlochaController
 */
class PlochaController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     */
    public function index(): View
    {
        return view('pages.plocha');
    }
}
